/*
custom css bramat
Author: Erik Helgeneset
(C) BraMat AS

.color-primary-0 { color: #3B8744 }
.color-primary-1 { color: #D4D4D4 }
.color-primary-2 { color: #8EC695 }
.color-primary-3 { color: #115319 }
.color-primary-4 { color: #001002 }
*/
* {
  line-height: 1.4;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  margin: 1.5rem 0 0.75rem 0;
}

@media all and (max-width: 47.99rem) {
  .blog div,
  .blog span,
  .blog p,
  .item-page div,
  .item-page span,
  .item-page p,
  .blog-featured div,
  .blog-featured span,
  .blog-featured p {
    font-size: 102%;
  }
  h2 {
    font-size: 1.5rem;
    margin-bottom: 0.75rem;
  }
}

#g-navigation li a {
  text-transform: uppercase;
  font-size: 150%;
}
#g-navigation .bm-submenu .g-content {
  padding: 0;
  margin: 0;
  text-align: center;
}
#g-navigation .bm-submenu li a {
  text-transform: none;
  font-size: 100%;
}

#g-offcanvas {
  width: 85vw;
}
#g-offcanvas li a {
  font-size: 150%;
}
#g-offcanvas .g-toplevel .active a {
  color: #ffffff !important;
}
#g-offcanvas .g-dropdown-column .g-sublevel li a {
  color: #3b8744 !important;
  padding: 0.625rem 0 0.625rem 0.938rem !important;
}
#g-offcanvas .g-dropdown-column .g-sublevel li.active a {
  color: #fff !important;
}
#g-offcanvas
  #g-mobilemenu-container
  ul
  > li.g-menu-item-link-parent
  > .g-menu-item-container
  > .g-menu-parent-indicator {
  color: #3b8744;
  border: 0;
  background: #fff;
}
#g-offcanvas #g-mobilemenu-container ul .g-dropdown-column {
  width: 100%;
}
.g-offcanvas-toggle[aria-expanded="true"] {
  color: #115319;
}
.g-offcanvas-toggle[aria-expanded="true"] i.fa:before {
  content: "\f00d";
}

#g-header,
#g-intro {
  padding: 0;
}
.bm-breadcrumbs .g-content {
  /*margin:0;*/
}
.bm-breadcrumbs .g-content,
.bm-breadcrumbs .g-content ol {
  padding: 0 0.938rem !important;
}
@media all and (max-width: 47.99rem) {
  #g-header .g-container {
    width: 100%;
  }
}
#g-footer .g-social {
  text-align: right;
}
#g-footer .myshortlist a,
#g-footer .g-social,
#g-footer .g-social a {
  color: #fff;
}
#g-footer .g-copyright {
  /*text-align:center;*/
  font-size: 100%;
  line-height: 2;
}

#g-footer .navbar {
  padding-top: 0;
}
#g-footer .navbar .nav-item {
  display: block;
  width: 100%;
}
#g-footer .navbar .nav-item a {
  color: #fff;
}
#g-footer .navbar ul.mod-menu,
#g-footer .navbar ul.mod-menu li {
  margin: 0;
}
#g-footer .navbar ul.mod-menu__sub {
  margin-left: 0;
  padding-left: 0;
}
#g-footer .g-horizontalmenu {
  padding: 0;
}

.box1.moduletable,
.box1.widget,
.box1.g-outer-box,
.box1 > .g-content {
  background: #3b8744;
}

/*category desc*/
.com-content-category-blog .category-desc img {
  margin-bottom: 2rem;
}
.com-content-category-blog .category-desc {
  font-size: 125%;
  margin-bottom: 3rem;
}

/*fixed menu*/
/*#g-navigation{
	width:100%;
	position:fixed;
}
#g-header{
	margin-top:6.5rem;
}
.g-offcanvas-toggle{
	position:fixed;
}*/
/*end fixed menu*/

.ss-bli-medlem-box a,
.ss-bli-medlem-box .scs-glyphs li:before {
  color: #123d6e;
}
.ss-bli-medlem-box .scs-primary {
  background-color: #123d6e !important;
}
@media all and (min-width: 47.99rem) {
  .ss-bli-medlem-box .bm-white-bg .g-content {
    height: calc(100% - 20px);
  }
}

.ss-bli-medlem {
  font-size: 125%;
}
.ss-bli-medlem li {
  margin-bottom: 1rem;
}
.ss-bli-medlem .scs-glyphs li {
  margin-bottom: 1rem !important;
}

.com-content-category-blog__item h2,
.g-array-item-title h3 {
  overflow-wrap: break-all;
  word-wrap: break-all;

  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;

  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.scs-glyphs {
  padding-left: 0;
  list-style: none;
}
.scs-glyphs li {
  margin-bottom: 5px;
}
/*@media (min-width: 350px)*/
.scs-glyphs li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  margin: 0 5px 0 -20px;
  color: #3b8744;
  font-weight: 900;
}

.bm-contact-box {
  background-color: #3b8744;
}
.bm-contact-box a,
.bm-contact-box p {
  color: #ffffff;
}
.com-contact__container h3,
.com-contact__container h2,
#contact-form legend,
#contact-form #jform_spacer-lbl {
  display: none;
}

.bm-white-bg .g-content {
  background-color: #fff;
}

.bm-fp-dark-bg .g-content,
.bm-fp-dark-bg .g-content .g-joomla-articles,
.bm-fp-dark-bg .g-content .g-joomla-articles .g-grid,
.bm-fp-dark-bg .g-content .g-joomla-articles .g-grid .g-block,
.bm-fp-dark-bg .g-content .g-joomla-articles .g-grid .g-block .g-content,
.bm-fp-dark-bg .g-content .moduletable,
.bm-fp-dark-bg .g-content .moduletable .g-particle {
  height: 100%;
}
.bm-fp-dark-bg
  .g-content
  .g-joomla-articles
  .g-grid
  .g-block
  .g-content
  .g-array-item {
  height: calc(100% - 1rem);
}

.bm-fp-dark-bg .g-content .g-array-item {
  background-color: #3b8744;
  /*background-color:#20345e;*/
}
.bm-fp-dark-bg .g-content .g-array-item,
.bm-fp-dark-bg .g-content .g-array-item a {
  color: #fff;
}

.bm-fp-dark-bg .g-content .g-array-item .g-array-item-title {
  padding: 0.5rem 1rem 0.5rem 1rem;
  margin-left: 0;
}
.bm-fp-dark-bg .g-content .g-array-item .g-array-item-title h3 {
  font-size: 190%;
  line-height: 1.3;
}
.bm-fp-dark-bg .g-content .g-array-item .g-array-item-title h3 a {
  line-height: 1.3;
}
.bm-fp-dark-bg .g-content .g-array-item .g-array-item-details {
  padding: 0 1rem;
}
.bm-fp-dark-bg .g-content .g-array-item .g-array-item-text {
  padding: 0.5rem 1rem 0.3rem 1rem;
}

.ss-din-uke h3.g-title {
  display: none;
}

.g-array-item-details .g-array-item-category i.fa-folder-open {
  /*display:none;*/
}

.com-content-category-blog div[class*="columns"] .blog-item .item-content,
.com-content-category-blog div[class*="masonry"] .blog-item .item-content,
.blog-featured div[class*="columns"] .blog-item .item-content,
.blog-featured div[class*="masonry"] .blog-item .item-content {
  background-color: #fff;
  flex: 1;
  /*padding:.5rem 1rem;*/
  line-height: normal;
}

.com-content-article.item-page {
  background-color: #ffffff;
  padding: 0.5rem;
}

.com-content-category-blog__item h2 {
  margin: 0.75rem;
  font-size: 1.4rem;
}
.com-content-category-blog__item h2 a {
  line-height: normal;
}
@media all and (max-width: 47.99rem) {
  .com-content-category-blog__item h2 {
    font-size: 1.6rem;
  }
}

@media all and (max-width: 47.99rem) {
  #g-intro .g-container,
  #g-features .g-container,
  #g-utility .g-container,
  #g-above .g-container,
  #g-testomonials .g-container,
  #g-expanded .g-container {
    width: 100%;
  }
  #g-intro .g-container .container {
    padding-left: 0;
  }
  .blog-featured .columns-3 {
    display: flex;
  }
  .blog-featured .columns-3 .blog-item:nth-child(2),
  .blog-featured .columns-3 .blog-item:nth-child(3) {
    width: calc(50% - 0.75rem);
    display: table-cell;
    background: #fff;
  }
  .blog-featured .columns-3 .blog-item:nth-child(2) figure,
  .blog-featured .columns-3 .blog-item:nth-child(3) figure {
    margin-bottom: 1rem;
  }

  .bm-articles-3 .scs-array-category .g-block,
  .bm-articles-4 .scs-array-category .g-block,
  .com-content-category-blog .columns-4 .com-content-category-blog__item,
  .com-content-category-blog .masonry-4 .com-content-category-blog__item,
  .ss-din-uke .g-block {
    flex-basis: 50%;
  }
  .com-content-category-blog .com-content-category-blog__items {
    display: flex;
  }
  .com-content-category-blog .columns-4 .com-content-category-blog__item,
  .com-content-category-blog .masonry-4 .com-content-category-blog__item {
    flex-basis: calc(50% - 0.75rem);
    width: calc(50% - 0.75rem);
  }
  .bm-articles-3 .scs-array-category .g-block:nth-child(3n + 1) {
    flex-basis: 100%;
  }
  .bm-articles-2 .g-block,
  .bm-articles-3 .scs-array-category .g-block,
  .bm-articles-4 .scs-array-category .g-block {
    margin-top: 1.5rem;
  }

  .ss-din-uke h3.g-title {
    display: block;
  }
}

.bm-ss .ss-din-uke .g-grid,
.ss-bli-medlem-box .ss-din-uke .g-grid {
  width: 47%;
  display: inline-flex;
}
@media all and (max-width: 47.99rem) {
  .bm-ss .ss-din-uke .g-grid,
  .ss-bli-medlem-box .ss-din-uke .g-grid {
    display: inline-block;
    vertical-align: top;
  }
}

.g-joomla-articles .g-content,
.g-joomla-articles .g-content,
.g-array-item {
  height: 100%;
}
.g-joomla-articles .g-array-item {
  background-color: #fff;
  /*padding:.5rem 1rem;*/
  line-height: normal;
  flex: 1;
}
.g-joomla-articles .g-array-item .g-array-item-title {
  margin: 0 0.5rem;
}
.g-joomla-articles .g-array-item .g-array-item-details,
.g-joomla-articles .g-array-item .g-array-item-text {
  margin: 0;
  padding: 0.5rem 0.5rem 0.5rem 0.7rem;
}
@media all and (max-width: 47.99rem) {
  .g-content-array .g-array-item {
    margin-bottom: 1rem;
  }
}

.g-content-array .array-item,
.g-content-array .array-item figure,
.com-content-category-blog div[class*="columns"] figure,
.com-content-category-blog div[class*="masonry"] figure {
  padding: 0;
  margin: 0;
}
.g-content-array
  div[class*="columns"]
  .array-item
  .item-content
  .g-content-array
  div[class*="masonry"]
  .array-item
  .item-content {
  background-color: #fff;
  flex: 1;
  padding: 0.5rem 1rem;
  line-height: normal;
}

.btn-primary,
.btn-danger,
.button,
.com-content-article__body .pagination .page-link {
  font-size: 1rem !important;
  padding: 1rem 1.25rem 0.85rem 1.25rem !important;
  border-radius: 0.25rem !important;
  font-weight: 600 !important;
  line-height: 1.15 !important;
  letter-spacing: 0.1rem !important;
  text-transform: uppercase !important;
  /*background: #3b8744!important;*/
  color: #ffffff !important;
  border: 1px solid transparent !important;
  vertical-align: middle !important;
  text-shadow: none !important;
  transition: all 0.2s !important;
}
.com-content-article__body .pagination .page-link {
  background-color: #3b8744;
  text-decoration: none !important;
}
.com-content-category-blog__pagination .pagination li {
  color: #3b8744;
  text-decoration: none;
  background-color: transparent;
  border: 0;
}
.com-content-category-blog__pagination .pagination li.disabled {
  display: none;
}
.page-item.active .page-link {
  background-color: #3b8744;
  border-color: 0;
}
.page-item.active .page-link {
  background-color: #3b8744;
  border-color: #3b8744;
}
.page-item a.page-link {
  color: #3b8744;
}

@media all and (max-width: 47.99em) {
  .view-article #g-container-main .g-container {
    width: 100%;
  }
  .view-article #g-container-main .g-container #g-mainbar {
    width: 100% !important;
  }
}

/*articles*/
/*.com-content-article .com-content-article__body p{
	text-align:justify;
}*/
.com-content-article__body p a {
  text-decoration: underline;
}
.com-content-article figure.item-image {
  margin: 0 0 1rem 0;
}
.com-content-article figure.item-image,
.com-content-article figure.item-image img {
  width: 100%;
}
.view-article #g-container-main .g-container #g-mainbar {
  /*background:#ffffff;*/
  background-color: #ffffff;
  padding-top: 0;
}
.view-article #g-container-main .g-container #g-mainbar a {
  text-decoration: underline;
}
.view-article #g-container-main .g-container #g-mainbar a:hover {
  text-decoration: blink;
}
.view-article #g-container-main #g-mainbar figure.item-image {
  margin: 0;
  width: 100%;
}
.view-article #g-container-main #g-mainbar figure.item-image img {
  width: 100%;
}

.bmtextbox {
  background-color: #3b8744;
  padding: 1rem;
  color: #fff;
}
.mod-custom .boxexpert {
  width: 350px;
  background-color: #3b8744;
  color: #fff;
  /*border:1px solid #dddddd;*/
  float: right;
  padding: 10px 10px 0 10px;
  margin: 0 0 10px 10px;
}
.mod-custom .boxexpert img {
  margin-bottom: 10px;
}
.mod-custom .boxexpert a {
  color: #fff;
}
.mod-custom .boxexpert > p {
  margin-top: 0;
}
@media all and (max-width: 47.99em) {
  .mod-custom .boxexpert {
    width: 100%;
  }
  dl.article-info dd > * {
    display: inline;
  }
}

/*sunnogsprek*/
/*.bm-ss > .g-container > .g-grid{
	border:3px solid #20345e;
}*/
.bm-ss .scs-glyphs li:before {
  color: #20345e;
}
.bm-ss button {
  background: #20345e;
}
.bm-ss button:hover {
  background: #20345e;
}
.bm-ss .g-item-title a {
  color: #20345e;
}
.bm-ss h1 {
  padding: 0;
  margin: 0;
  font-size: 200%;
}
.bm-ss h1,
.bm-ss h2,
.bm-ss h3,
.bm-ss h4,
.bm-ss h5,
.bm-ss h6 {
  color: #20345e;
}
/*section#g-features.bm-ss h1,
section#g-features.bm-ss h3 a,
section#g-features.bm-ss .scs-glyphs li:before{
	color:#001002;
}*/
.bm-ss .g-joomla-articles .g-array-item {
  background-color: transparent;
}

form button.btn.input-password-toggle {
  border-radius: unset;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  padding: 6px 12px;
}
meter::-webkit-meter-optimum-value {
  border: 0;
  background: transparent;
}
#jform_captcha {
  /*display:none;*/
}

/*my shortlist*/
.myshortlist_item_page {
  border: 0;
}

/*search*/
.bm-search .form-search .finder,
.form-search .finder {
  display: none;
}
.bm-search h3 {
  text-align: left;
}
.form-search .js-finder-search-query {
  height: 100%;
  padding: 1rem;
}
.js-finder-searchform .input-group,
.form-search .mod-finder__search {
  display: flex;
}
.form-search .awesomplete,
.js-finder-searchform .awesomplete {
  flex-grow: 1;
}
.bm-search .js-finder-search-query {
  height: 100%;
  padding: 1rem;
}
#search-form button.btn {
  margin: 0 !important;
}

/*breadcrumbs*/
/*.mod-breadcrumbs__divider .icon-fw:before{*/
.mod-breadcrumbs__divider .icon-fw {
  display: none !important;
}
.mod-breadcrumbs__wrapper ol {
  background-color: transparent;
  padding-top: 0;
  margin-top: 0;
}

/*banners*/
.width-100 img {
  width: 100%;
  max-width: 100%;
}

/*cookies*/
.cc-window.cc-floating {
  max-width: 100% !important;
}
.cc-color-override--150718087.cc-window {
  background-color: #3b8744 !important;
}

/*category-heading*/
[class*="category-heading"] h1 {
  font-size: 300% !important;
}
.category-heading-white h1 {
  color: #fff;
}

/*produkter*/
h1.green {
  color: #3b8744;
}

/*some login*/
.controls button.akeeba-sociallogin-link-button-j4 {
  font-size: inherit;
  border-radius: 5px;
  margin: 0 0 0.5rem;
  padding: 0.25rem;
}
.akeeba-sociallogin-link-button-facebook {
}

/*strossle*/
.bm-strossle-noheight {
  display: none;
}

/*ads by google*/
ins.adsbygoogle:before,
div.adplugg-tag:before {
  content: "Annonse";
  font-size: 10px;
  color: #001002;
  text-decoration: none;
}

/*adplugg*/
.ad-container {
  width: 100%;
  text-align: center;
}
/*.adplugg-tag{
  display:inline-block;
  width:480px;
  height:400px;
}
@media (min-width:768px){
  .adplugg-tag{
    width:100%;
    max-width:1150px;
    height:300px;
  }
}*/
